=== debian/control ===
Source: prism-webapp-splashup
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-splashup
Architecture: all
Depends: prism
Homepage: http://splashup.com/splashup/
Description: Splashup WebApp for Prism
 Splashup WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
